About Us

OpenCloner Inc. is a software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 9 comes with its powerful functions and fire-new one-click interface to make DVD copy extraordinarily easy. Its all-round upgraded HST™ technology can decrypt all the DVD protections, and the optimized DVD reading speed enables you to copy a DVD movie just after a cup of coffee. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. Click here to learn more.

Blue-Cloner 3 is a one-click Blu-ray tool to make perfect Blu-ray copy faster and more easily. Its brand-new customized copy mode enables you to make Blu-ray backups according to your preferences. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper is powerful Blu-ray ripping and converting software to rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. It also can convert and rip protected Blu-ray movies with a third-party plug-in. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats, such as AVI, MKV, WMV, 3GP, MP4, MOV, RM, ASF, MP3, M4A, WAV, MPEG-1/2, VOB, VCD, SVCD and so on, and encode AC3, MP2, WMA, OGG, RA, AAC, AU, AIFF, DTS, MPEG-1/2, H.264 and so on.

This marvelous DVD ripping software has the function of converting 2D movies to 3D format, brings GPU decoding and optimizes the encoding speed of H.264, making the encoding 50% faster than before. The operation is more convenient with the Express and Expert interfaces to meet your different needs. There are many customized setups for you to choose, such as adjusting the movie background and the movie output effect, inserting watermarks, etc.

(For more information, please visit www.open-dvd-ripper.com)


Features

  • Rips DVD to popular video and audio formats

    • Open DVD ripper 3 can rip DVD movies to various video and audio formats such as AVI, MKV, WMV, 3GP, MP4, MOV, RM, ASF, MP3, M4A, WAV, MPEG-1/2, VOB, VCD, SVCD and so on, and encode AC3, MP2, WMA, OGG, RA, AAC, AU, AIFF, DTS, MPEG-1/2, H.264 and so on. You can feel free to rip your preferred movies to any format which is compatible with your devices.

  • Converts 2D to 3D movies with high quality

    • Open DVD ripper 3 can convert 2D movies to 3D movies. You can choose different 3D formats such as Red/Cyan, Red/Green, Red/Blue, Blue/Yellow and so on, as well as adjust the 3D depth to get your desired output effects.

  • Supports wide range of multimedia devices

    • Open DVD ripper 3 is a powerful ripping tool to rip your favorite DVD movies for you to play on nearly all the popular used multimedia devices, such as iPod, iPhone, iPhone 4S, iPhone 4, iPhone 5, iPhone 3GS, iPad 1, iPad 2, The new iPad, AppleTV, Xbox 360, Mobile Phone, GPhone, PSP, PS3, BlackBerry, Sony, Archos, Windows phone, HTC mobile, Motorola mobile, Sony mobile and various other mobile phones.

  • Optimized profiles

    • There are many high-resolution video formats added to the supported format list of Open DVD ripper 3. In addition, this brand-new DVD ripping tool is equipped with wizard functions. You can save your preferred clips from the video file, remove the unnecessary borders from the video screen and add image or text watermarks in it. Moreover, it enables you to adjust some kinds of special effects such as the brightness, contrast, saturation, vertical flip, horizontal flip and the output background effect.

  • Super high speed and perfect overall conversion quality

    • Open DVD ripper 3 brings strong technical support. With the GPU acceleration, the conversion speed is much higher than before. What is more, the HST™ is optimized, which increases the conversion speed largely as well. Its newly-developed technology makes the converted files have the same image and audio quality as the original.

  • Supports the compression of high volume DVD files and subtitle conversion

    • With Open DVD ripper 3, you can save the space of your hard disk easily by ripping the DVD and compressing the files. Open DVD ripper 3 can also help you rip the subtitle to your desired language, as well as select one or more chapters from the source DVD to convert.

  • Removes various protections from the source DVD

    • Open DVD ripper 3 can remove CSS-encrypted, Region-protected and Sony ARCCOS protections from the source DVD, which gives you the freedom to rip your DVD files to any desired format.

  • Other features

    • Open DVD ripper 3 enables you to check whether your device supports the GPU acceleration and choose to enable subtitle when ripping DVD. Meanwhile, Open DVD ripper 3 makes the operation more convenient and efficient with the Express and Expert interfaces for both beginners and advanced users.

    (For more information, please visit www.open-dvd-ripper.com)


What's new in Open DVD ripper 3?

  • Added the Express and Expert interfaces which enable both beginners and advanced users to operate Open DVD ripper 3 more conveniently.
  • Optimized the HST™ encoding speed which brings higher conversion speed.
  • Optimized the encoding speed of H.264.
  • Added the function of converting 2D to 3D movies with perfect quality.
  • Added the function of GPU decoding.
  • Converts multiple chapters simultaneously, saving more time for users.
  • Supports to set the starting and ending chapters for conversion.
  • Converts the ISO files into many video and audio formats.

    • (For more information, please visit www.open-dvd-ripper.com)


Express interface

1. Register: Enter your Registration name and code to finish the registration.
2. Buy: Buy Open DVD ripper 3.
3. Switch to the Expert interface: Click to enter the Expert operating interface.
4. Setup: Click to open the "Advanced Setup" window.
5. About: Click to open the "About" window.
6. Help: Click to open the "Help" file.
7. Minimize: Minimizes the window of Open DVD ripper 3 to the taskbar.
8. Close: Click to exit Open DVD ripper 3.
9. Start: Click to start converting.
10. Select a movie on HDD: Select a DVD movie or an ISO file on the hard disk to convert.
11. Select a source drive: Choose your source DVD disc to convert.
12. DVD info: Shows the basic information about the source DVD disc.
13. Profile: Select a target video or audio format to convert to.

Click here to get the video guide which shows the operation directly.


Expert interface

1. Register: Enter your Registration name and code to finish the registration.
2. Buy: Buy Open DVD ripper 3.
3. Switch to the Express interface: Click to enter the Express operating interface.
4. Setup: Click to open the "Advanced Setup" window.
5. About: Click to open the "About" window.
6. Help: Click to open the "Help" file.
7. Minimize: Minimizes the window of Open DVD ripper 3 to the taskbar.
8. Close: Click to exit Open DVD ripper 3.
9. Next: Click to enter the next interface.
10. Open the HDD movie: Select a DVD movie or an ISO file on the hard disk to convert.
11. Select a source drive: Choose your source DVD disc to convert.
12. DVD info: Shows the basic information about the source DVD disc.
13. Customized titles, audio and subtitle: Select your desired chapter, audio track and subtitles to rip.
14. Edit the movie: Click to open the "Video Magician" window.

Click here to get the video guide which shows the operation directly.


Profile Details

This interface enables you to choose the target format of your video file, and adjust its video and audio profile at will.

Adjust the Profile

Video
Codec: Choose the video codec of your target file. H.264, Xvid, and MPEG-4 are recommended.
Bitrate: The amount of bits stored per second in a recording. The bigger the number is, the better the quality of playback will be.
Size: Set the width and height of the target file.
Fps: How many pictures are included per second. The bigger the number is, the better the quality of playback will be.
Aspect: Change the aspect ratio of the target file. This option is invalid for some codecs.

Audio
Codec: Select the audio codec of your target file.
Bitrate: The amount of bits stored per second in a recording. The bigger the number is, the better the quality of playback will be.
Sample: Define the number of samples per second. The bigger the number is, the better the quality of playback will be.
Channels: Some profiles have two selectable channels: 1 channel (Mono), 2 channels (Stereo) and some have three selectable channels: 1 channel (Mono), 2 channels (Stereo), and 5.1 channel.
Volume: Change the sound volume of the target file. 100% is just the same as the original.

User Define: You can select one defined format from what you have saved in the "Profile" window before.
Recent: You can select one from your recently-used formats list.

Click here to get the video guide which shows the operation directly.


Video Magician

1. Video Trim

Rip the clips of a movie. During the preview, you can choose the movie length by dragging the progress bar. You can click "Reset" to back to the original state.

2. Video Crop

  • Cut the screen content as you desire. This function is often used to crop the unnecessary borders from the video file.

  • You can stretch and drag the green border on the left original picture to adjust the size of the cutting picture. The right picture is the cutting effect for preview.

  • Define the target position directly by filling values in four parameters of Left, Top, Width and Height.

  • Click "Reset" to back to the original state.

    • 3. Video Effect

    Brightness: Drag the roll to left or right to make pictures brighter or darker.

    Contrast: Drag the roll to left or right to adjust the degree of difference between the darker and lighter parts of a picture.

    Saturation: Drag the roll to left or right to adjust the color purity. The higher the purity is, the more distinctive the performance is. The lower the purity is, the darker the performance is.

    Hflip: Refers to flip the picture horizontally. It means to make the picture's Mirror Horizontally.

    Vflip: Refers to flip the picture vertically. It means to make the picture upside down.

    Reset: Back to the normal state without special effects.

    Effect: Other special effects include:

    a. Gray: Black and white effect. Make the picture absolutely no color.
    b. Flip color: Make the picture color present the opposite effect.
    c. Invert: Make the picture present negative effect.
    d. Aged film: Make the picture present the effect as aged film.
    e. Simple gauss blur: Make the picture blur and soft.
    f. Simple laplacian sharpen: Make the picture clearer and sharper.

    4. Text Watermark

    Select the option "Enable" and input text contents in the input box, and then the text will show on the screen of the target video. The "Font" is used to set the typeface, such as size, type, color, etc. You can define the text directly by filling values in Left and Top.

    5. Image Watermark

    Select the option "Enable", and then click "Browse" to choose the image you want to show on the screen of the target video from your hard disk (Only the PNG format is available). You can define the image position directly by filling values in Left and Top.

    6. 2D to 3D

    Converts your 2D movies to 3D format.

    3D features: Select a target 3D format from Red/Cyan, Red/Green, Red/Blue, Blue/Yellow, Interleaved and Side by Side.

    Note: The default setting is "No 3D effect". Under the "No 3D effect", the setting of "3D depth" is invalid.

    3D depth: Drag the roll to left or right to adjust the position of images. Take the "Side By Side" 3D effect for example, the bigger the value of 3D depth is, the greater the distance between the left and right sides of the image is.

    7. Other Functions

    Apply to all titles: Check to apply your customized settings to all movie titles.

    OK: Click to save your settings and back to the main interface.

    Click here to get the video guide which shows the operation directly.


How to rip DVD movies with the Express interface?

Step 1: Insert the source DVD disc and run Open DVD ripper 3.

Note: You can also select a DVD movie folder or an ISO file from the hard disk.

Step 2: Click [image] to select a format for the target file.

Step 3: Ripping! Click on the "Start" button to start ripping. And then you will see this picture below - It is in the process of ripping.

Note:
1. If you want to shut down your computer when the conversion is finished, you can check before "Shut down the system when the conversion is finished".
2. If you want to see the ripping details, just click on the "!" button in the lower-right corner to view the ripping logs.

Step 4: Completed! You can click on "Play" to play back the converted video directly or click on "Open" to view the file folder where your converted videos are stored. If you want to rip another DVD movie, simply click on the "Finish" button to back to the main interface.

Click here to get the video guide which shows the operation directly.


How to rip DVD movies with the Expert interface?

Step 1: Insert the source DVD disc into the drive and run Open DVD ripper 3.

Note: You can also select a DVD movie folder or an ISO file from the hard disk.

Step 2: Click [image] to switch to the Expert interface and click on the "Next" button.

You can click [image] to select your desired title(s), audio track(s) and subtitle(s) to rip. You can also click [image] to edit the movie such as converting the 2D movie to 3D format, trimming, cropping, adding text or image watermarks to the movie, etc.

You can click on the play button or double click on any movie title to preview the movie contents.

Step 3: Set the ripping format. Select your target format of the video file and adjust its corresponding video and audio profile, then click on the "Next" button.

Step 4: Affirm the saving path and the ripping configuration, including the source DVD info, the ripping titles, video codec parameters, etc. Make sure all the information is correct and click on the "Start" button to begin the ripping.

Step 5: Ripping. It will scan the disc first and then begin the ripping. Now it is in the process of ripping.

Step 6: Finish!

Click here to get the video guide which shows the operation directly.


Advanced Setup

Default output path:
Displays the default output path of the converted video file. You can also click on the folder button to select a target path manually.

Read I/O:
Three options are available: LIBC, ASPI and SPTI. The default option is LIBC.

Enable Smart Analyser before reading the disc:
Choose to activate Smart Analyser or not. The default setting is in the chosen state.

Enable GPU acceleration features:
Choose to activate the GPU acceleration or not. If your computer doesn't support the GPU acceleration, this option will be unselectable. You can also click on "Check" to view.

Enable subtitle when ripping DVD:
Choose to enable or disable subtitle when ripping DVD．The default setting is in the chosen state.

Enable DVD drive's auto-run function:
Choose to enable or disable DVD drive's auto-run function. The default setting is in the chosen state.

OK:
Click to save your previous settings and exit the "Advanced Setup" window.

Cancel:
Click to exit the "Advanced Setup" window without saving your previous settings.

(Click here to get the video guide which shows the operation directly.)


Order

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats, such as AVI, MKV, WMV, 3GP, MP4, MOV, RM, ASF, MP3, M4A, WAV, MPEG-1/2, VOB, VCD, SVCD and so on, and encode AC3, MP2, WMA, OGG, RA, AAC, AU, AIFF, DTS, MPEG-1/2, H.264 and so on.

(For more information, please visit www.open-dvd-ripper.com/order.html)


Register

After purchasing Open DVD ripper, you will receive an order confirmation Email containing the Registration name and code. Then enter them in the registration window. If the registration succeeds, the buttons "Register" and "Buy" will disappear from the main interface. If you can not register Open DVD ripper 3 in this way, please click HERE to register manually.
If you haven't purchased Open DVD ripper 3, click on the "Buy" button to enter the purchase page. After the payment, you will receive an order confirmation Email containing the Registration name and code. Then do as the above steps to register Open DVD ripper 3.
If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
We provide a 30-day unconditional money back guarantee to all new users.


Upgrade

Open DVD ripper 3 will check version update periodically. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Open DVD ripper 3. If there is no new version, the information window will not pop up.

If you want to know whether your current version is the latest one, please enter the "About" window and click on "Check upgrade".

You can also visit our site at www.open-dvd-ripper.com to learn the latest information about Open DVD ripper.

Upgrade Policy
The registered users of Open DVD ripper 2 can upgrade to Open DVD ripper 3 for free. You can first click HERE to download Open DVD ripper 3 and input your original registration name and code again, then you can use the full version of Open DVD ripper 3.


Contact

Support

If you experience problems with Open DVD ripper 3, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our product, we suggest you look them up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Open DVD ripper 3, please feel free to send an Email to: open-dvd-ripper@dvd-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


FAQ

(For more information, please visit www.open-dvd-ripper.com/faq.html)

General FAQ

  1. What is Open DVD ripper 3?
    Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats, such as AVI, MKV, WMV, 3GP, MP4, MOV, RM, ASF, MP3, M4A, WAV, MPEG-1/2, VOB, VCD, SVCD and so on, and encode AC3, MP2, WMA, OGG, RA, AAC, AU, AIFF, DTS, MPEG-1/2, H.264 and so on.

    This marvelous DVD ripping software has the function of converting 2D videos to 3D videos, brings the function of GPU decoding and optimizes the encoding speed of H.264, making the encoding 50% faster than before. The operation is more convenient with the Express and Expert interfaces to meet your different needs. There are many customized setups for you to choose, such as adjusting the movie background and the movie output effect, inserting watermarks, etc.

  2. What's new in Open DVD ripper 3?
    • Added the Express and Expert interfaces which enable both beginners and advanced users to operate Open DVD ripper 3 more conveniently.
    • Optimized the HST™ encoding speed which brings higher conversion speed.
    • Optimized the encoding speed of H.264.
    • Added the function of converting 2D to 3D movies with perfect quality.
    • Added the function of GPU decoding.
    • Converts multiple chapters simultaneously, saving more time for users.
    • Supports to set the starting and ending chapters for conversion.
    • Converts the ISO files into many video and audio formats.

  3. What output formats does Open DVD ripper 3 support?
    This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats, such as AVI, MKV, WMV, 3GP, MP4, MOV, RM, ASF, MP3, M4A, WAV, MPEG-1/2, VOB, VCD, SVCD and so on, and encode AC3, MP2, WMA, OGG, RA, AAC, AU, AIFF, DTS, MPEG-1/2, H.264 and so on.

  4. What output devices does Open DVD ripper 3 support?
    Open DVD ripper 3 is a powerful ripping tool to rip your favorite DVD movies to nearly all the popular used multimedia devices, such as iPod, iPhone, iPhone 4S, iPhone 4, iPhone 5, iPhone 3GS, iPad 1, iPad 2, The new iPad, AppleTV, Xbox 360, Mobile Phone, GPhone, PSP, PS3, BlackBerry, Sony, Archos, Windows phone, HTC mobile, Motorola mobile and various other mobile phones.

  5. Is it free to upgrade to Open DVD ripper 3?
    Yes, the registered users of Open DVD ripper 2 can upgrade to Open DVD ripper 3 totally for free. You can click HERE to download Open DVD ripper 3 and input your original registration name and code again, then you can use the full version of Open DVD ripper 3.

Technical FAQ

  1. Can Open DVD ripper 3 detect DVDs automatically?
    Yes. When Open DVD ripper 3 starts running, it will automatically detect the DVDs on the DVD drive. If it does not work this way, you can choose the option "Enable DVD drive's auto-run function" in the "Advanced Setup" window manually.

  2. How to make the ripped files get the DVD playback effect? Can you give some examples?
    Open DVD ripper 3 is a very easy-to-use product. If you choose the appropriate output device, the ripped files will get the DVD playback effect. For example, when playing on the computer, all the file formats chosen from General Video can get the DVD playback effect. We recommend AVI, MKV, MP4 formats, because they have better compatibility than others.

  3. Can Open DVD ripper 3 rip faster?
    Yes. The optimized encoding speed will ensure you a higher speed than the older versions and the same quality as the original movie.

  4. Does Open DVD ripper 3 have the function of converting 2D to 3D movies?
    Yes, this function has been added to Open DVD ripper 3, and you do not need to watch 3D movies in the crowded cinema. You can rip any of your preferred 2D movies into 3D movies and enjoy them with your friends or family members at ease anytime through related devices. You can find this function in the "Video Magician" window.

  5. Can I rip chapters in batches and preview the movies?
    Yes. After you switch to the Expert interface, you can just click on "Customized titles, audio and subtitles", and then you can choose your preferred title(s), audio track(s) and subtitle(s) to rip. You can also click on the small triangle icon to preview the movie.

  6. Do I have to edit all my preferred titles one by one?
    No. After you edit a title you want to rip in the "Video Magician" window, you can choose "Apply to all titles" on the top of this window, and then what you have edited will be applied to all the titles, and it will save you a lot of time and keep you off many troubles.

  7. How can I know whether my device is compatible with the formats on your software?
    Open DVD ripper 3 is a considerate ripping tool. After you run Open DVD ripper 3, if you are in the Express interface, you can click [image] to choose the compatible formats. If you are in the Expert interface, you can come to step 2, click [image], you will see the devices and the formats it supports. Therefore, you can choose the format compatible with your device and feel relaxed to rip.

  8. Can I just save my preferred clips only from the video file and remove the unnecessary borders of the screen?
    Yes, you can. Please just click [image] in the "Video Magician" window. You can save your preferred clips by setting the starting time and ending time. And then click [image] to remove your unwanted borders from the screen by setting the values of Left, Top, Width and Height.

  9. Can I add watermarks into my video file?
    Yes, you can. Please just click [image] or [image] in the "Video Magician" window. You can add your desired text and image watermarks from the hard disk to anywhere on the screen by setting the parameters.

  10. How do I know which one is the best target format for me to choose?
    Open DVD ripper 3 offers a human-oriented design, which provides you various options of best target formats based on the output device of the user. The formats are sorted according to different output devices such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, etc. This design helps users to choose the best target format easily for different needs.

  11. If I just want to back up the DVD to the hard disk, which is the best format that can obtain a smaller size while remaining a relatively good quality?
    Basically, the quality and the file size are interrelated. There is no absolute choice because the quality and the file size vary accordingly. If you just want to back up the DVD to the computer, AVI is suggested. Because the default values of AVI can provide a relatively good quality as well as smaller output size.

  12. How can I know how much time needed to convert a DVD movie?
    During the ripping process, you can see the "Total time" and "Remaining" in the ripping process window. And the Remaining shows the rest of the time needed for ripping. It offers you the convenience to monitor the ripping process.

  13. After the ripping is done, my computer will shut down automatically, why?
    This function of Open DVD ripper 3 is provided to spare users from sitting in front of the computer waiting for the ripping to finish. Of course, if you don't want it to work this way, you can disable the option "Shut down the system when the conversion is finished" in the "Step 4: Ripping" window.

  14. What are the system requirements of Open DVD ripper 3?
    Minimum configuration:
    • Pentium-II 450 MHz
    • 64MB of RAM
    • 500MB free hard disk space
    • Windows 2000
    • A DVD-ROM drive
    Recommended configuration:
    • Intel Core2 1.86GHz or a faster processor
    • 2048MB of RAM
    • 20 GB free hard disk space (NTFS partition)
    • Windows 7, Vista, XP
    • A DVD-ROM drive
    • An NVIDIA video card (GeForce 8, 9, 100, 200, 400-series GPUs with a minimum of 256MB of local graphics memory.)

  15. Can I set the background of my movie as aged film to get nostalgic feeling?
    Of course you can. Please click [image] in the "Video Magician" window. You can select "aged film" in the "Effect" drop-down bar. Besides, you can adjust the brightness, contrast, saturation, etc to satisfy your own taste.

  16. Is Open DVD ripper 3 easy to use?
    Yes. The newly added Express and Expert interfaces are very easy and convenient for both new and professional users.

Purchase & Upgrade FAQ

  1. How can I buy Open DVD ripper 3?
    Buy Open DVD ripper 3 simply by clicking HERE. You will receive a confirmation email containing the Registration name and code for you to register within an hour after the payment is received.

  2. How can I know if there is a new version?
    If a new version of Open DVD ripper is released, the software will prompt the users to download the new version on our website. You can also check whether your current version is the latest one by clicking "Check upgrade" in the "About" window.

Register FAQ

  1. What is the difference between the trial version and the registered version of Open DVD ripper 3?
    The trial version can make one full conversion for the first time. After that it can only convert a half of the movie. The registered version can convert DVD movies freely without quantity limitation.

  2. How to register Open DVD ripper 3?
    After the payment, the user will receive a confirmation email containing the Registration name and code. You can accomplish the registration by the following steps:
    • Run Open DVD ripper 3, and the Registration window will automatically pop up.
    • Enter your Registration name and code.
    • Click "Register".
    • If the registration succeeds, the buttons "Register" and "Buy" will disappear.
    • If you can not register Open DVD ripper 3 in this way, please click HERE to register manually.

  3. What can I do if I lost my registration information?
    If your registration information is lost, please click HERE and we'll help you retrieve it.


System Requirements

Minimum configuration:

• Pentium-II 450 MHz
• 64MB of RAM
• 500MB free hard disk space
• Windows 2000
• A DVD-ROM drive

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 20 GB free hard disk space (NTFS partition)
• Windows 7, Vista, XP
• A DVD-ROM drive
• An NVIDIA video card (GeForce 8, 9, 100, 200, 400-series GPUs with a minimum of 256MB of local graphics memory.)

The information is also available HERE.


Related Products

(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 9 comes with its powerful functions and fire-new one-click interface to make DVD copy extraordinarily easy. Its all-round upgraded HST™ technology can decrypt all the DVD protections, and the optimized DVD reading speed enables you to copy a DVD movie just after a cup of coffee.

DVD-Cloner 9's Key features:

  • Perfect 1:1 DVD Copy.
  • Customized Copy.
  • OET™ - Copy latest DVD movies.
  • Supports the backup of latest Blu-ray movies.

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy.
  • Backs up Blu-ray movies.
  • Converts DVD movies to iPod compatible files.
  • Directly transports DVD files from PC to iPod without iTunes!

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality.

DVD-Cloner for Mac 3's Key features:

  • Perfect 1:1 DVD copy for Mac.
  • OET™ - copy latest DVD movies.
  • Various customized copy modes.
  • Much higher copy speed.

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use. (up to 400%)

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet.

Stream-Cloner's Key features:

  • Downloads online movies.
  • Captures anything playing on your PC.
  • Converts the finished files to various formats.
  • Playback of the downloaded and captured video files directly.

More Info

Blue-Cloner

Blue-Cloner 3 is a one-click Blu-ray tool to make perfect Blu-ray copy faster and more easily. Its brand-new customized copy mode enables you to make Blu-ray backups according to your preferences.

Blue-Cloner 3's Key features:

  • Perfect 1:1 Blu-ray copy.
  • Movie-only copy.
  • Movie complete copy.
  • Split Blu-ray copy.
  • Customized copy
  • Greatly increases the copy speed.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s).
  • Copy Blu-ray to AVCHD.
  • Perfect 1:1 copy.
  • High burn speed.

More Info

Open Blu-ray ripper

Open Blu-ray ripper is high-grade Blu-ray ripping and converting software. It gives you the freedom to convert latest Blu-ray movies to a great variety of audio and video formats and enjoy the movies on different devices.

Open Blu-ray ripper's Key features:

  • Supports multiple formats.
  • Decrypts Blu-ray discs with a third party plug-in.
  • HST™ - largely increases the conversion speed.
  • Easy to use.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy.
  • Rips with high definition and highest rate.
  • Fast conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info